﻿@using System.Web.UI.WebControls;

<h4>Manifest Status Summary</h4>
<table border="0" cellpadding="0" cellspacing="0" width="100%">
    <tr>
        <td style="padding-right:10px">Ordered</td>
        <td>:</td>
        <td>
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Name = "OrderedSummaryLabel";
                }).GetHtml()  
        </td>
    </tr>
    <tr>
        <td>Delivered</td>
        <td>:</td>
        <td>
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Name = "DeliveredSummaryLabel";
                }).GetHtml()  
        </td>
    </tr>
    <tr>
        <td>Scanned</td>
        <td>:</td>
        <td>
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Name = "ScannedSummaryLabel";
                }).GetHtml()  
        </td>
    </tr>
    <tr>
        <td>Approved</td>
        <td>:</td>
        <td>
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Name = "ApprovedSummaryLabel";
                }).GetHtml()  
        </td>
    </tr>
    <tr>
        <td>Posted</td>
        <td>:</td>
        <td>
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Name = "PostedSummaryLabel";
                }).GetHtml()  
        </td>
    </tr>
    <tr>
        <td>Error Posting</td>
        <td>:</td>
        <td>
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Name = "ErrorPostingSummaryLabel";
                }).GetHtml()  
        </td>
    </tr>
    <tr>
        <td>Invoiced</td>
        <td>:</td>
        <td>
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Name = "InvoicedSummaryLabel";
                }).GetHtml()  
        </td>
    </tr>
    <tr>
        <td>Paid</td>
        <td>:</td>
        <td>
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Name = "PaidSummaryLabel";
                }).GetHtml()  
        </td>
    </tr>
    <tr>
        <td>Cancelled</td>
        <td>:</td>
        <td>
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Name = "CancelledSummaryLabel";
                }).GetHtml()  
        </td>
    </tr>
</table>